@charset "utf-8";
body{padding-top:75px;pour empecher l'overlapping du menu
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	/*font-family: Verdana, Geneva, sans-serif;*/
} 
a { outline: none; 
}
a img a:hover {
	outline: none; 
}
h1, h2, h3 {
margin-top:10px;	
}
h1 {
	color: #333333;
}
h2 {
	color: #333333;
	font-weight: normal;
	padding: 0px;
}
h3 {
	color: #428BCA;
	font-size:16px;
}
.a_vertical {
	padding-top: 30px;
}
#suptop {
	top: 0px;
	width: 100%;
	z-index: 4500;
	height: 50px;
	background-color: #FFF;
	position: fixed;
}

/* NAVBAR INVERSE */
.navbar-fixed-top {
	top: 50px;
	border-width: 0 0 1px;
	z-index: 1499;
}
.navbar {
	margin-bottom: 0px;
	min-height: 20px;	
}
.navbar-inverse {
	background-color: #EC008C;
	border-color: #999999;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}
.navbar-inverse .navbar-brand {
	color: #FFF;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
	color: #fff;
	background-color: transparent;
}
.navbar-inverse .navbar-text {
  color: #F9F9F9;
}
.navbar-inverse .navbar-nav > li > a {
  color: #F9F9F9;
  text-decoration:none;
}
.navbar-nav > li > a {
    padding-bottom: 5px;
    padding-top: 5px;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
	color: #CCCCCC;
	background-color: transparent;
	/*background-color: #000;*/
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
	color: #FFFFFF;
}
.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
  color: #444;
  background-color: transparent;
}
.navbar-inverse .navbar-toggle {
	border-color: #414042;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
	background-color:#414042;
	/*background-color: #9BCA4F;*/
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
	border-color: #414042;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
	color: #fff;
	background-color: #333333;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #262626;
	text-decoration: none;
	background-color: #f5f5f5;
	background-color: #DDD;
}
.navbar .navbar-nav {
	display: inline-block;
	float: none;
	height: 20px;
}
.navbar .navbar-collapse {
    text-align: center;
}
.navbar-nav > li > a, .navbar-brand {
    padding-top:2px !important; padding-bottom:2 !important;
    height: 20px;
	font-size:16px;
}
.navbar {min-height:20px !important;}
@media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #E74F5D;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: transparent;
	background-color: #000;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #E74F5D;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ff0;
    background-color: transparent;
  }
}
.navbar-inverse .navbar-link {
  color: #ff0;
}
.navbar-inverse .navbar-link:hover {
  color: #00ff00;
}
/* fin couleurs navigation*/
/* MY_HEADER */
#my_header {
	background-color: #FFFFFF;
	/*background: rgba(255, 255, 255, 0.8)!important;*/
	color: #333333;
	height: auto;
	padding-top: 20px;
	/*padding-bottom: 20px;
	margin-bottom: 10px;*/
}
section {
	padding-top: 75px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
section#the_header {
	padding:0px;
	
}
/*section#the_header, section#the_verandakit, section#the_accueil, section#the_pergolakit {
	margin-top:20px;
}*/
/* Titre avec barre verticale rose*/
.titre-contenantc {
	background-color: #FFF;
	float: left;
	height: 40px;
	margin-top: 4px;
	margin-bottom: 20px;
}
.titre-contenantc h1 {
	margin-top: 8px;
}
.titre-titrec {
	font-size: 30px;
	float: right;
	width: auto;;
    padding-left:10px;
    padding-right: 5px;
    padding-top: 0;
	padding-bottom: 2px;
}
.titre-pinkbarc {
	background-image: url(pic/layout/bar-pink.png);
	background-repeat: repeat-y;
	background-position: left;
	float: left;
	height: 40px;
	width: 10px;
	display: none;
}
/*Medium Devices*/
@media (min-width: 992px) {
	section#the_header, section#the_verandakit, section#the_accueil, section#the_pergolakit, the_header, my_verandakit {
	min-height: 665px;
	}
	.titre-pinkbarc {
	display: block;
    }
}

/*Large Devices*/
@media (min-width: 1200px) {
	section#the_header, section#the_verandakit, section#the_accueil,section#the_pergolakit, the_header, my_verandakit {
		min-height:671px;
	}
	.titre-pinkbarc {
	display: block;
    }	
}

/* MY_CONTENT */

#my_content {
	color: #666;
	background-color: #FFFFFF;
	background: rgba(255,255,255,0.85) !important;
	clear: both;
	margin-top: 0px;
}
/* MY_TITRE */

/* MY_FOOTER */
#the_footer {
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 16px;
}
.pc100 {
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	background-color: #FFF;
}
#sub_footer {
	background-color: #EB008B;
	border-top-style: none;
	height: auto;
	text-align: center;
	color: #FFF;
	padding-bottom: 4px;
}
#sub_footer a {
	color: #FFF;
	text-decoration:none;
}
#sub_footer a:hover {
	color: #CCC;
}
@media (max-width: 768px) {
  body {
	/*padding-top: 30px;  pour empecher l'overlapping du menu tablettes portrait */}
#my_footer .pad_top{height:10px;}
.pad_lr0px{padding-right:0px;padding-left:0px;}
#my_header{margin-bottom:30px;}
}
@media (max-width:992px){body{}
.marg-bot-10{padding-bottom:10px;}
#my_header{margin-bottom:0px;}
}
@media (max-width:640px){.marg-bot-10{padding-bottom:10px;}
#my_footer .pad_top{height:5px;}
#coord{margin-top:15px;}
.titre-pinkbarc{display:none;}
#my_header{margin-bottom:65px;}
}
.centre{text-align:center;display:block;margin-right:auto;margin-left:auto;width:auto;}
.vert-succes{color:#3C763D;}
.rouge-echec{color:#A94442;}
.succes-inherit, echec-inherit{color:inherit;}
.alert-success{color:#FFf;background-color:#4B9CDD;border-color:#428BCA;}
.alert-danger{color:#A94442;background-color:#4B9CDD;border-color:#A94442;}
.close{visibility:hidden;}
.pad-top-30{padding-top:30px;}
.margin_top_15{margin-top:15px;margin-bottom:15px;}
a{color:#EC008C;text-decoration:underline;}
a:hover{color:#B3006B;}
.clearFloat{clear:both;display:block;line-height:0px;}
.btn-warning{color:#fff;background-color:#EB008B;border-color:#B9006F;}
.btn-warning:focus,
.btn-warning.focus{color:#fff;background-color:#EC008C;border-color:#985f0d;}
.btn-warning:hover{color:#999999;background-color:#EB008B;border-color:#985f0d;}
@media (min-width:768px){}
@media (min-width:992px){}
@media (min-width:1200px){}
.pad-top10-bot10{padding-top:10px;padding-bottom:10px;}
.pad8px{padding-top:8px;}
.pad-bot10{padding-bottom:10px;}
.le-titre-ref{font-weight:bold;padding-top:18px;}
.px20{font-size:20px;font-weight:bold;}
.px14bold{font-size:14px;font-weight:bold;}
.has-error .form-control{border-color:#ec008c;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;}
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label{color:#ec008c;}
.has-feedback label ~ .form-control-feedback{top:25px;}
.has-error .form-control-feedback{color:#ec008c;}
a.text-danger:hover,
a.text-danger:focus{color:#ff00ff;}
.has-error .form-control:focus{border-color:#ff00ff;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;}
#cookieChoiceInfo{color:rgb(255,255,255);background-color:#3F3F3F;position:fixed;width:398px;top:0px;padding:4px;z-index:99999;text-align:center;opacity:1;filter:alpha(opacity=100);left:0%;right:0%;margin-right:80px;margin-left:auto;border:2px double #FFF;}
#cookieChoiceInfo a{color:#FFF;text-decoration:underline;}
#cookieChoiceDismiss a{color:#FFF;text-decoration:underline;margin-left:24px;}
.fiche_technique, .bloc_cadre_pink{padding:10px;margin-bottom:8px;border:1px solid #ED008C;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
#my_content .the_nom{text-align:center;}
.ma_vignette{border:1px solid #CCC;padding:5px;margin-bottom:5px;margin-right:2px;width:170px;float:left;}
.pink-color{font-weight:bold;color:#EC008C;}
#my_content .two-on-line-left{float:left;width:50%;padding-top:0px;padding-right:10px;padding-bottom:0px;padding-left:0px;}
#my_content .two-on-line-right{float:left;width:50%;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:10px;}
.underline{text-decoration:underline;}
#sanspose21 {
	display: block;
}
